<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LEO SHOP</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!--Верхняя навигация-->
    <div id="nav">
        <div class="lang">Language:</div>
        <div class="engdown">
            <div class="eng">English</div>
            <div class="engdown-content">
                <a href="#">Українська</a>
                <a href="#">Русский</a>
            </div>
        </div>
        <div class="currency">Currency:</div>
        <div class="curdown">
            <div class="cur">USD</div>
            <div class="curdown-content">
                <a href="#">UAH</a>
                <a href="#">RUB</a>
            </div>
        </div>

        <ul class="acc">
            <li class="li-acc"><a href="#">Account</a></li>
            <li class="li-acc"><a href="#">Wishlist</a></li>
            <li class="li-acc"><a href="#">Checkout</a></li>
            <li class="li-acc"><a href="#">Log In</a></li>
            <li class="li-acc"><a href="#">Sign Up</a></li>
        </ul>
    </div>

    <!--Меню сайта-->

    <div class="leo"></div>

    <div class="menu">
        <a href="#">home</a>
        <a href="#">women</a>
        <a href="#">men</a>
        <a href="#">other</a>
        <a href="#">purchase</a>
    </div>

    <div class="search">
        <div class="searchtext">Search..</div>
    </div>

    <div class="search1"></div>

    <div class="sale">
        <div class="saleimg"></div>
    </div>

    <div class="cart">
        <div class="cartpng"></div>
    </div>

    <div class="cart1">cart (0)</div>

    <!--Очки-->

    <div class="glasses">
        <div class="glasses_left">
            <div class="left"></div>
        </div>
        <div class="glasses_right">
            <div class="right"></div>
        </div>
        <div class="glasses_block">
            <div class="glasses_text">aluminum club</div>
        </div>
        <div class="glasses_block1">
            <div class="glasses_text"><b>experience ray-ban</b></div>
        </div>
    </div>

    <!--Баннер-->

    <div class="ban">
        <div class="ban_text">newsletters signup</div>
        <div class="ban_lorem">Lorem ipsum dolor sit amen, dolor imun ra adlip ulissys</div>
        <div class="ban_block"></div>
        <a class="ban_but" href="#">Subscribe</a>
    </div>

    <div class="banner">
        <div class="banner_text">featured glass</div>
        <div class="bannerimg">
            <a class="banner_but" href="#">Check it Out</a>
        </div>
        <div class="elips">
            <div class="elips_one"></div>
            <div class="elips_two"></div>
            <div class="elips_three"></div>
        </div>
    </div>

    <!--Каталог-->

    <div class="catalog">
        <h1>FEATURED PRODUCTS</h1>
        <div class="element one">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/1.png" alt="1"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Lorem Ipsum is simply.</div>
                <a href="#">$388.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element two">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/2.png" alt="2"></div>
            </div>
            <div class="block_price">
                <div>Nullam vestibulum.</div>
                <a href="#">$90.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element three">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/3.png" alt="3"></div>
            </div>
            <div class="sale_green"></div>
            <div class="block_price">
                <div>Donec et lorem suscipit.
                    <div class="before_price">$460
                        <a href="#">$300.00</a>
                    </div>
                </div>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element four">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/4.png" alt="4"></div>
            </div>
            <div class="block_price">
                <div>Curabitur pretium dui.</div>
                <a href="#">$180.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element five">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/5.png" alt="5"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Lorem Ipsum is simply</div>
                <a href="#">$278.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element six">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/6.png" alt="6"></div>
            </div>
            <div class="block_price">
                <div>Sed tempus tellus.</div>
                <a href="#">$378.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element seven">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/7.png" alt="7"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Lorem Ipsum is simply.</div>
                <a href="#">$500.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element eight">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/8.png" alt="8"></div>
            </div>
            <div class="sale_green"></div>
            <div class="block_price">
                <div>Etiam egestas velit.
                    <div class="before_price">$460
                        <a href="#">$200.00</a>
                    </div>
                </div>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element nine">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/9.png" alt="9"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Mauris viverra magna.</div>
                <a href="#">$370.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>

    </div>

    <div class="staff">
        <h1>STAFF PICK</h1>
        <div class="element staff-one">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/9.png" alt="9"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Lorem Ipsum is simply.</div>
                <a href="#">$378.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element staff-two">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/5.png" alt="5"></div>
            </div>
            <div class="block_price">
                <div>Mauris viverra magna.</div>
                <a href="#">$278.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element staff-three">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/3.png" alt="3"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Curabiturpretium dui.</div>
                <a href="#">$188.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
    </div>

    <div class="prod">
        <h1>NEW PRODUCTS</h1>
        <div class="element prod-one">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/6.png" alt="6"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Sed tempus tellus.</div>
                <a href="#">$90.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element prod-two">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/3.png" alt="3"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Nulla accumsan lect.</div>
                <a href="#">$60.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
        <div class="element prod-three">
            <div class="grey">
                <div class="glass"><img src="./IMG/glass/4.png" alt="4"></div>
            </div>
            <div class="new"></div>
            <div class="block_price">
                <div>Lorem Ipsum is simply.</div>
                <a href="#">$378.00</a>
            </div>
            <div class="basket">
                <div class="basket_img"></div>
            </div>
        </div>
    </div>

    <!--Доставка-->

    <div class="delivery">
        <div class="elips_car">
            <a class="car" href="#"></a>
            <div class="car_text">Free shipping on orders over $100</div>
        </div>
        <div class="elips_tel">
            <a class="tel" href="tel:4098880099"></a>
            <div class="tel_text">call us! toLl free- 409-8888-0099</div>
        </div>
    </div>

    <!--Инфо-->

    <div class="info">
        <div class="facebook_block">
            <div class="facebook_text">facebook</div>
            <div class="members_text">20000 Members</div>
            <div class="fb_like"></div>
            <div class="line"></div>
            <div class="ava">
                <a href="#">
                    <img class="ava_foto" src="./IMG/facebook/first_0.png" alt="foto">
                    <img class="ava_foto" src="./IMG/facebook/first_1.png" alt="foto1">
                    <img class="ava_foto" src="./IMG/facebook/first_2.png" alt="foto2">
                    <img class="ava_foto" src="./IMG/facebook/first_3.png" alt="foto3">
                </a>
            </div>
            <div class="ava">
                <a href="#">
                    <img class="ava_foto" src="./IMG/facebook/first_3.png" alt="foto3">
                    <img class="ava_foto" src="./IMG/facebook/first_2.png" alt="foto2">
                    <img class="ava_foto" src="./IMG/facebook/first_1.png" alt="foto1">
                    <img class="ava_foto" src="./IMG/facebook/first_0.png" alt="foto">
                </a>
            </div>
            <div class="line"></div>
            <div class="fb_text">facebook Social plugin</div>
        </div>
        <div class="twitter_block">
            <div class="tw_head">From twitter</div>
            <div class="tw_elips">
                <div class="tw_img"></div>
                <div class="tw_text1">Lorem Ipsum is simply dummy text of the printing and <a>typesetting industry.
                        Lorem
                        Ipsum</a> has been the</div>
            </div>
            <div class="tw_elips1">
                <div class="tw_img"></div>
                <div class="tw_text1">Lorem Ipsum is simply dummy text of the printing and <a>typesetting industry.
                        Lorem
                        Ipsum</a> has been the</div>
            </div>
        </div>
        <div class="information">
            <div class="info_text">information</div>
            <div class="info_list">
                <ul>
                    <a href="#">
                        <li>Sed ultrices purus non.</li>
                    </a>
                    <a href="#">
                        <li>sodales sodales.</li>
                    </a>
                    <a href="#">
                        <li>Curabitur pretium dui vitae.</li>
                    </a>
                    <a href="#">
                        <li>Donec gravida mi in nisl</li>
                    </a>
                    <a href="#">
                        <li>faucibus leo condimentum.</li>
                    </a>
                    <a href="#">
                        <li>Donec et lorem suscipit.</li>
                    </a>
                </ul>
            </div>
        </div>
        <div class="contact_block">
            <div class="cont_text">contact us</div>
            <div class="cont">
                <a href="#">Leo Store</a><br>
                <a href="#">Leopards media</a><br>
                <a href="#">KVM Rpad, 4590GH</a><br>
                <a href="tel:+148988880099">+1 489-8888-0099</a><br>
                <a href="mailto:mail@email.com">mail@email.com</a>
                <div class="line"></div>
            </div>
            <div class="elips_cont">
                <div class="cont1"></div>
            </div>
            <div class="elips_cont1">
                <div class="cont2"></div>
            </div>
            <div class="elips_cont2">
                <div class="cont3"></div>
            </div>
            <div class="elips_cont3">
                <div class="cont4"></div>
            </div>
        </div>
    </div>

    <!--footer-->

    <div class="footer">
        <p class="footer_copy">© Copyright 2013 Css Author, All Rights Reserved.</p>
        <ul class="nav-footer">
            <li class="li-footer"><a href="#">About Us</a></li>
            <li class="li-footer"><a href="#">Delivery & Returns</a></li>
            <li class="li-footer"><a href="#">Terms & Conditions</a></li>
            <li class="li-footer"><a href="#">Contact Us</a></li>
        </ul>
    </div>
</body>

</html>